<%= link_to 'Новый предмет', new_subject_path, class: 'btn btn-success primary'%>

<table class="table">
  <thead>
  <tr>
    <th scope="col">#</th>
    <th scope="col">Subject</th>
    <th scope="col">Options</th>
  </tr>
  </thead>
  <tbody>
  <%= render @subjects %>
  </tbody>
</table>